<table name="Paintball">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Paintball" directory="sounds">
        <event name="setup" source="setup.ogg"/>
        <event name="anticipation" source="anticipation.ogg"/>
        <event name="assault" source="assault.ogg"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>